Subject: [Pals] Requesting PALS WG LC for draft-ietf-pals-ms-pw-protection-01

From: "Andrew G. Malis" <[email-masked]>
Date: Thu, 23 Apr 2015 15:01:37 +0800

Stewart,

draft-ietf-pals-ms-pw-protection has been updated to reflect all comments
received to date. The updates were in response to requests to clarify the
text in several places, there were no substantive technical changes. The
changes can be viewed at
https://tools.ietf.org/rfcdiff?url2=draft-ietf-pals-ms-pw-protection-01.txt
.

The authors are in agreement that with these changes, the draft is now
ready for WG LC.

Thanks,
Andy